API referenceSequences

Cancel an enrollment

POST/sequences/{id}/enrollments/{enrollment_id}/cancel

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
enrollment_id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/sequences/string/enrollments/string/cancel"
{  "object": "sequence_enrollment",  "id": "string",  "sequence_id": "string",  "contact_id": "string",  "status": "active",  "current_step_id": "string",  "next_run_at": "2019-08-24T14:15:22Z",  "waiting_for_event": "string",  "exit_reason": "string",  "history": [    {      "step_id": "string",      "type": "delay",      "outcome": "string",      "at": "2019-08-24T14:15:22Z"    }  ],  "enrolled_at": "2019-08-24T14:15:22Z",  "completed_at": "2019-08-24T14:15:22Z"}